 nav{
	border-bottom:4px solid #009CDF;
}
nav ul.menus_consultoria{
	list-style:none;
	background-color:#FFFFFF;/*1E2F41*/
	text-align:center;
	margin-bottom:0;
}

nav ul.menus_consultoria li{
	display:inline-block;		
}
	
nav ul.menus_consultoria li a{
	display:block;
	padding:30px;
	
	text-decoration:none;	
	color:#099;/*FFFFFF*/
	text-transform:uppercase;
	font-weight:bold;	
	
}
	nav ul.menus_consultoria li a:hover{
		text-decoration:none;
		background-color:#48B3DD;/*#EC4933;*/
		color:#FFFFFF;
		font-weight:bold;
		transition-duration:0.3s;
		border-top-left-radius:10px;
		border-top-right-radius:10px;
					
		/*coloco esta propiedad para que no 
		se vea en la parte superior un spacio 
		y va a malograr el dise?o*/
		/*border-top:4px solid #EC4933;*/
	
	}
		
		nav ul.menus_consultoria li a.active{			
			/*border-top:4px solid #009999;	*/	
			border-top-left-radius:10px;
			border-top-right-radius:10px;
			background-color:#009CDF;/*#EC4933;*/
			color:#FFFFFF;
		}
		
		
		
		
@media screen and (max-width: 589px){
		
	nav ul.menus_consultoria li{		
		position:relative;
		width:100%;	
		border-bottom:2px dashed rgba(225,225,225,0.3);	
	}
	
	nav ul.menus_consultoria li a.active{
		border-top-left-radius:0px;
		border-top-right-radius:0px;			
	}
	

}


nav ul.menus_consultoria{
	margin:0;
	list-style:none;
	text-align:center;
	margin-bottom:0;
}

nav ul.menus_consultoria li{
	display:inline-block;
}
	
nav ul.menus_consultoria li a{
	display:block;
	
	padding-left:70px;
	padding-right:70px;
	padding-bottom:20px;
	padding-top:20px;
	
	border:0px solid #EC4933;/*0E72AE
	color:#EC4933;
	border-radius: 3px;
	opacity:0.8;
	
	text-transform:uppercase;
	text-decoration:none;	
}


	nav ul.menus_consultoria li a:hover{
		opacity:0.9;
		background: #EC4933 none repeat scroll 0% 0%;/*0D6AA7
		color: #FFF;
		font-weight:bold;
		text-decoration:none;
		box-shadow:0px 0px 5px #EC4933;
	}






.container .row a.planes:hover{
	text-decoration:none;
}

.ver_planes{
	color: #CCCCCC; 
	font-size: 26px; 
	font-family: 'Viga', sans-serif; 
	text-align:center;
	
	padding: 20px;
	background-color:#EC4933;
	border:1px solid #EC4933;

    border-top: 5px solid #009999;
    border-top-left-radius: 20px;
    border-top-right-radius: 10px;
	
	border-bottom-left-radius: 20px;
    border-bottom-right-radius: 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.container .row a.planes:hover .ver_planes{
	background-color:#EC4933;
	border:1px solid #EC4933;
	opacity:0.9;
	border-top: 5px solid #009999;
	border-top-right-radius: 10px;
	
	border-bottom-left-radius: 20px;
    border-bottom-right-radius: 10px;
}


/*		DOMINIOS	*/


.container .row ul.dominios{
	list-style:none;
}
	.container .row ul.dominios li{
		display:inline-block;
		padding: 10px 25px;
		border: 1px solid #099;
		color: #099;
		border-radius: 3px;	
	}



/*  correos corporativos   */


.container .row ul.ventajas{
	list-style:none;
}
	.container .row ul.ventajas li{
		padding:5px;
		color:#666;			
	}